## node-check-error 1.0.2

=== debian/changelog ===
node-check-error (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright dates.
  * Use node instead of nodejs in debian/tests/require.
  * Uscan is now version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 23 Aug 2017 17:13:20 +0200

node-check-error (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #872552)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 15:05:35 +0200
