=== debian/control ===
Source: node-check-error
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 4.0.1
Homepage: https://github.com/chaijs/check-error#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-check-error.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-check-error.git

Package: node-check-error
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Node.js module for error handling
 This module helps to retrieve an Error's information such as its message
 or constructor name, but also check whether two Errors are compatible based
 on various data.
 .
 Node.js is an event-based server-side JavaScript engine.
