=== debian/tests/control ===
Tests: require
Depends: node-check-error
