## node-check-error 2.1.1

=== debian/changelog ===
node-check-error (2.1.1-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.1.1
  * Build-Depends node-assertion-error >= 2
  * Unfuzz patches
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 24 Aug 2025 18:52:16 +0200

node-check-error (1.0.2-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Aug 2021 14:58:44 +0200

node-check-error (1.0.2-3) unstable; urgency=medium

  * Update team mailing list address.
  * Use my @debian.org mail address.
  * Mark the package Multi-Arch: foreign following hinter.
  * Bump dh-compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 16:36:52 +0200

node-check-error (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Enable upstream test using mocha and simple-assert (embedded)

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 May 2020 09:34:07 +0200
